@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	background-color: #d1d3e8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}
#container {
	margin:0 auto;
	width:1200px;
	background-color: #C60751;
}
#leftside {
	width:187px;
	float:left;
	position:fixed;
	
}

#middle {
	width:827px;
	float:left;
	left:188px;
	position:relative;
}
#main {
	background-image:url(../images/top.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:25px;
}
#rightside {
	float:left;
	padding-top:27px;
	margin-left:188px;
	
}
#facebook {position:fixed;}
#content {
	background-color:#FFFFFF;
	padding:0 43px;
	height:100%;
	overflow:auto;
	min-height:476px;
}
.watermark {
	background-image:url(../images/choco2.jpg);
	background-repeat:repeat-y;
	background-position:center top;
        
	
	
}
.watermark2 {
	background-image:url(../images/choco2.jpg);
	background-repeat:no-repeat;
	background-position:center top;


}
#stepone {
	width:350px;
	float:left;
	height:250px;
}
#steptwo {
	float: right;
    height: 250px;
    width: 320px;
}
#stepthree {
	width:350px;
	float:left;
	height:250px;
}
#stepfour {
	float: right;
    height: 250px;
    width: 320px;
}
#zone10 {
	width:340px;
	float:left;
}
#zone11 {
	width:340px;
	float:right;
}
#bottom {
	background-image:url(../images/bottom.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	height:48px;
	
}
#add {
	font-size:10px;
	text-align:center;
	color:#FFFFFF;
	margin:0 auto;
	width: 1200px;
	background-color: #C60751;
	padding: 10px 0 20px;
	
}
#choco {
	width:741px;
	/*background-image:url(../images/choco.jpg);*/
	background-repeat:no-repeat;
	background-position:center bottom;
	height:567px;
	
}

#choco2{
	width:741px;
	/*background-image:url(../images/choco.jpg);*/
	background-repeat:no-repeat;
	background-position:center bottom;
	height:210px;
	
}
a:link {
	color: #000000;
}
a:hover {
	color: #4D61AE;
}
a:visited {
	color: #000000;
}
a:active {
	color: #000000;
}
h1 {
	font-size:14px;
	margin-bottom:0px;
}
p {
	margin:0 0 20px 0;
}
a#footlink:link {
	color: #FFFFFF;
}
a#footlink:hover {
	color: #FFFFFF;
}
a#footlink:visited {
	color: #FFFFFF;
}
a#footlink:active {
	color: #FFFFFF;
}
#cstop p {
    margin-bottom: 10px;
    
}
#cstop {
    margin-bottom: 25px;

}
#content.watermark p {
    margin-bottom: 0;
}
#content.watermark h1 {
    margin-top: 20px;
}
#zone8 p {
    margin-bottom: 0;
}
#food {
    padding: 0 60px;
}

#food td{
	vertical-align: text-top;
}

#leftcolumn {
float: left;
width:  340px;

}

#rightcolumn {
	float: left;
	width: 340px;
	
}

#zonea {
float: left;
width:  340px;
}

#zoneb {
	margin-top: 65px;
	float: left;
	width: 340px;

	
}

#bronze {

	float: left;
	width: 110px;
}
#silver {

	float: right;
	width: 110px;
}

#opening {

	float: left;
	width: 500px;

}
#keep {
    width: 600px;
    margin: 0 auto;
}

#keep .keep-item{
    float: left;
    width: 170px;
    padding: 15px;
    text-align: center;
}

#add a{
color: #fff;
}

